@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic);html,body{overflow-y:scroll;overflow-x:hidden}
html{-webkit-text-size-adjust:100%}
*{font-family:"Open Sans",sans-serif,Helvetica;font-weight:100}
body,div,td,p,ul,li,ol{font-size:13px;line-height:normal}
body{margin:0;text-algin:center;color:#444}
:focus{outline:none}
form{margin:0}
a{color:#000}
strong,b{font-weight:600}
img{border:0}
img.gallery{opacity:0;transition:opacity .3s ease-in}
ul{padding-left:0}
ul li{list-style:none;background:url(/images/dot.png) no-repeat 4px 6px;background-size:10px;padding-left:22px;padding-bottom:2px;margin:0}
hr{height:25px;background:url('/images/hr.png') top no-repeat;background-size:70%;border:0;clear:both;margin-top:0px;margin-bottom:0px}
h1,h2,h3,h4,h5,h6{font-weight:300;color:#389acb;margin:10px 0px}
h1{font-size:230%}
h2{font-size:180%}
h3{font-size:140%}
h4{font-size:120%}
h5{font-size:100%}
h6{font-size:80%}
p{margin:1em 0}
sup{font-size:8px;line-heigth:6px;margin-top:-5px;display:inline-block}
.table td{border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px}
.table{border-top:1px solid #ddd;border-right:1px solid #ddd}
.noflow{overflow:hidden}
.more .info{display:none}
.tsoon .nogo{position:absolute;max-width:300px;background:#888;border:1px solid #eee;text-align:left;padding:10px;border-radius:3px;color:#eee}
.tsoon img{width:18px;opacity:0.5;margin-bottom:-2px}
.tsoon:hover .nogo{display:block}
.tbutton:hover{background:#eee;border-radius:3px}
.banklogo{margin-left:5px;max-height:20px;max-width:80px;margin:10px}
/* TRANSITION */.menu,.menu.active,.sliderthumbs div,.sitemap a,.hidehotproducts,.filters,#sortbuttons div,.searchfields,.searchclose,.addtocart,.simpleCart_empty img,.cart,.prod{transition:0.3s;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s}
/* TRANSITION END */#window{position:fixed;top:0px;bottom:0px;left:0px;right:0px;padding:20px;background:radial-gradient(#fff,#fff,#fff,#eee);background-color:#fff;z-index:100;display:none;overflow:auto;border:10px solid #ccc}
.touchscroll{-webkit-overflow-scrolling:touch}
.nou{text-decoration:none}
.anchor{margin-top:-100px;position:absolute}
.center{margin-left:auto;margin-right:auto}
.toggledown{background:url(/images/toggle-arrow.png) no-repeat center}
.toggleright{background:url(/images/toggle-arrow.png) no-repeat 0 -2px}
.toggleleft{background:url(/images/toggle-arrow.png) no-repeat 0 -48px}
.toggleleft,.toggleright,.toggledown{height:20px;width:20px}
.clear{clear:both}
.logo,.hand,.button,.close,#msgbox,#icons li,.menu,.menu.active,.newslist,select,.subjects,.filter,.filters,.groups,#sortbuttons div,.addtocart,.removecartitem,.cart{cursor:hand;cursor:pointer}
.swipeup{display:none}
.padded{padding:20px 3%}
.padded .padded{padding:10px 15px}
.animheight{overflow:hidden}
.floatl,.afloatl{float:left}
.floatr,.afloatr{float:right}
.inline{display:inline-block}
.center{text-align:center}
.round{border-radius:50%;overflow:hidden;background:#f5f5f5;margin:10px auto}
.d100{width:100px;height:100px}
.d200{width:200px;height:200px}
.d250{width:250px;height:250px}
.d300{width:300px;height:300px}
.shadow{box-shadow:0 4px 10px #ccc}
.button{padding:3px 8px;margin:5px;border-radius:3px;display:inline-block;text-decoration:none}
.close{position:fixed;right:40px;top:40px;padding:4px;color:#fff;width:33px;z-index:20;transition:0.3s}
.close:hover{transform:rotate(90deg)}
#msgbox{position:fixed;width:100%;height:100%;background:#fff;font-size:18px;padding:200px 0;z-index:100;border-radius:3px}
#msgbox h1,#msgbox h2{color:#333}
.pagetitle{position:absolute;top:-62px;margin-left:10px}
.pagetitle h1{color:#fff;font-size:36px}
.langs{position:fixed;height:42px;width:44px;left:0;top:0;z-index:60;overflow:hidden;padding-top:8px;border-radius:0px 0px 2% 0px}
.langs:hover{height:auto;border-radius:0 0 2% 0}
.langs img{border-radius:50%;width:90%;margin:5px 0}
#icons{margin:0;padding:0}
#icons li{margin:2px;position:relative;padding:4px 0;float:left;list-style:none}
#icons span.ui-icon{float:left;margin:0 4px}
.bodycontainer{background-color:#fff;box-shadow:0 10px 50px #ccc;outline:1px solid #fff;z-index:1;position:relative;margin:0 auto;display:none}
.footer{clear:both;padding:20px;text-align:center;position:relative;left:0px;right:0px}
.side{width:98%;clear:both;position:relative;border-bottom:1px solid #eee;padding:1%}
.side h1{font-size:21px}
.side h1 a{text-decoration:none;color:#666}
.side h1 a:hover{text-decoration:underline}
.content{width:100%;float:left}
.contentwide{width:100%}
.menubarfixed{margin:0;position:fixed;top:0;z-index:50;width:100%;opacity:.95;transition:0.3s}
.menubar{position:relative;margin:0 auto;max-width:1100px;white-space:nowrap}
.menubar,.menubarfixed{height:56px}
.menubarspacer{margin-top:14px}
.menu,.menu.active{padding:17px 10px;display:inline-block;margin:0px 5px;border-radius:0px 0px 2% 2%;position:relative;}
.menu a{text-decoration:none;font-size:16px;color:#ccc}
.menu.active a{text-decoration:none;font-size:17px}
.menu:hover{background:rgba(255,255,255,0.1);}
.menutoggle{display:none}

.menu2,.menu2.active{display:inline-block;list-style:none;padding:6px;margin:4px;border-radius:3px;transition:0.3s;}
.menu2 a,.menu2.active a{text-decoration:none;color:#fff}
.dropdown{visibility:hidden;opacity:0;position:absolute;background:rgba(0,0,0,0.5);border-radius:0px 0px 3px 3px;min-width:140px;max-width:220px;padding:2px;margin-left:-20px;box-shadow:0 0 10px rgba(0,0,0,0.3);transition:all 0.5s}
.menu:hover .dropdown{visibility:visible;opacity:1;}
.dropdown .menu2{color:gray;padding:6px;display:block;background:#fff;border-radius:0px;margin:0}
ul.dropdown .menu2 a{color:#eee;font-size:13px;}
ul.dropdown .menu2.active a,ul.dropdown .menu2:hover a{color:#fff}
.dropdown .menu2.m2{border-top:1px dashed #777;background:#555}
.dropdown .menu2.m3{padding-left:15px;color:#888;background:#666}
.dropdown .menu2.m4{padding-left:30px;color:#ccc;background:#777}
.dropdown .menu2.m5{padding-left:45px;color:#ddd;background:#888}
.dropdown .menu2.m6{padding-left:50px;color:#eee;background:#999}

.dropdown .menu2.m2.active,
.dropdown .menu2.m3.active,
.dropdown .menu2.m4.active,
.dropdown .menu2.m5.active,
.dropdown .menu2.m6.active{background-color:#389acb;background:linear-gradient(#51b4e6,#389acb)}

.newslist{margin:1%;width:31.3%;float:left;background-color:#fff;background:url('/images/quote.png')98% 10px no-repeat;background-size:30px;border-radius:1%;box-shadow:0px 0px 10px #eee}
.newslist:hover{box-shadow:0 10px 25px #ddd;margin:0;padding:1%;z-index:1;transition:0.2s;background-size:40px;color:#111}
.newslist .padded{padding:20px}
.newslist h2,.newslist h3,.newslist h4,#newsview h2,#newsview h3,#newsview h4{color:#444}
.news{display:none}
#newsview .news{display:block}
.date{color:#999;float:right}
#newsview .button{display:none}
.newshot{clear:both}
.gallerypic{-webkit-animation:scaleUp 350ms ease-in-out both;animation:scaleUp 350ms ease-in-out both}
#gallery{padding:0 10px 10px}
.gallerypic,.gallerypic1,.gallerypic2,.gallerypic3{outline:5px solid #fff;margin:1.5%;overflow:hidden;float:left;position:relative;box-shadow:0 0 15px #ccc;border-radius:3px}
.gallerypic1{width:97%}
.gallerypic2{width:47%}
.gallerypic3{width:30.3%}
.gallerypic{width:17%}
.pic{margin-top:50%}
.gallerypic1 img{min-height:100%;min-width:100%;max-width:120%;height:auto;margin-bottom:-5px}
.gallerypic img,.gallerypic2 img,.gallerypic3 img{min-height:100%;min-width:100%;max-width:110%;height:auto;}
#gallerytext{padding:0 20px}
.thumbs{margin:1%}
.pictext{position:absolute;z-index:10;top:0px;bottom:0px;left:0px;right:0px;opacity:1;transition:0.3s}
.gallery:hover .pictext{opacity:1}
.pictext span{background:rgba(255,255,255,0.9);display:block;padding:6px;font-size:11px;display:inline-block;border-radius:3px 0px 0px 0px;max-height:30%;transition:0.3s;box-shadow:0 0 2px gray;bottom:0;right:0;position:absolute}
.gallery:hover .pictext span{background:#fff}
.galleryall .galleryimages{display:block;padding:0 4%}
.galleryall .galleryimages .gallerypic{width:15%;margin:0.5%}
.galleryall #gallerytext h1{cursor:pointer}
.galleryall{transition:0.3s;border-radius:3px;}
.galleryall .padded{border:1px solid #eee;margin:1% -2px;margin:10px;border-radius:5px;}
.galleryall:hover .padded{background:linear-gradient(#eee,#fff);}

.portfolioall{transition:0.3s;position:relative;}
.portfolioall .padded{border:1px solid #eee;position:relative;border-radius:5px;margin:28px 14px;margin-top:0;background:#fff;height:320px;transition:0.3s;padding:8% 12%}
.portfolioall:hover .padded{box-shadow:0 0 20px #ccc}
.portfoliotext{margin-top:10%;}
.framebg img{width:100%}
.desktopframe .framebg{width:86%;margin:8%;padding-top:1%;text-align:center;overflow:hidden;position:relative}
.desktopframe .skinpic{position:absolute;width:67%;margin:0 4.5%;z-index:1}
.desktopframeheight{margin-top:12%;}
.phoneframe{position:absolute;width:14%;right:22%;margin-top:-80px;z-index:1}
.phoneframe .framebg{width:86%;margin:6% 11%;padding-top:10%;text-align:center;overflow:hidden;position:relative;background:#fff}
.phoneframe .skinpic{position:absolute;width:100%;margin:0 5%;z-index:1}

.form{background:#fff;border-radius:3px}
.form .required,.required{border-top:2px solid red}
.form :disabled,.content .form :disabled,.contentwide .form :disabled{background:#fff;border:1px dashed #ddd;color:#999}
input,select,textarea{padding:10px 3%;font-size:15px;margin:3px 0px;color:#555;border-radius:3px}
input[type=text],textarea{width:94%;border:1px solid #eee;border-top:2px solid #c3c3c3;background:#f5f5f5;-webkit-appearance:none}
input[type=submit]{float:right;color:#fff;border:0px;-webkit-appearance:none;margin-right:2%}
textarea{height:108px}
select{-webkit-appearance:none;width:100%;background:url('/images/move.png') 99% 6px no-repeat;background-size:26px;border:1px solid #ddd}
.fninfo{padding:6px 9px;border-radius:3px 3px 0 0;position:absolute;display:none;left:7px;margin-top:-29px;color:#fff;font-size:15px;z-index:1}
.fpadded{margin:5px 10px;margin-left:5px;clear:both;position:relative}
.nogo{display:none}
.single{clear:both;padding:20px 0}
.minusmargin{margin-left:-20px;margin-right:-20px}
.col90{width:90%}
.col80{width:80%}
.col75{width:75%}
.col70{width:70%}
.col66{width:66,66%}
.col60{width:60%}
.col50{width:50%}
.col40{width:40%}
.col33{width:33.33%}
.col30{width:30%}
.col25{width:25%}
.col20{width:20%}
.col15{width:15%}
.col10{width:10%}
.col5{width:5%}
#slider{display:block;top:0;left:0;right:0;bottom:0px;z-index:0}
#slider img{will-change:transform}
.bodycontainer #slider{position:none;top:auto;margin-top:0}
.bodycontainer #slider.fixed{position:absolute}
.bodycontainer .sliderspacer{margin-top:0}
.imgbar{margin-top:13%;transition:all 0.3s}
.mainimg{margin:0 auto;margin-top:0px}
.fixed{position:fixed}
.sitemap{padding:10px;text-align:center;margin-bottom:-20px;margin-right:-20px;margin-left:-20px}
.sitemaplinks{display:inline-block}
.skrollr-desktop body{height:100% !important}
.parallax-image-wrapper{position:fixed;left:0;width:100%;overflow:hidden}
.parallax-image-wrapper-50{height:50%;top:-50%}
.parallax-image-wrapper-100{height:100%;top:-100%}
.parallax-image{display:none;position:absolute;bottom:0;left:0;width:100%;background-repeat:no-repeat;background-position:center;background-size:cover}
.parallax-image-50{height:200%;top:-50%}
.parallax-image-100{height:100%;top:0}
.parallax-image.skrollable-between{display:block}
.no-skrollr .parallax-image-wrapper{display:none !important}
#skrollr-body{height:100%;overflow:visible;position:relative}
.gap{background:transparent center no-repeat;background-size:cover}
.skrollr .gap{background:transparent !important}
.gap-50{height:50%}
.gap-100{height:100%}
.header,.content{background:#fff;padding:1em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.content-full{height:100%}
#done{height:100%}
#products{position:relative;transition:600s}
.noresults{font-size:21px;display:none;text-align:center;margin:80px 0}
.prod{float:left;position:relative;width:33.3%;height:333px;border-bottom:1px solid #eee;border-left:1px solid #eee;text-align:center;margin-right:-1px;border-radius:3px;overflow:hidden}
.prod:hover{box-shadow:1px 1px 50px #eee;z-index:1000}
.prod a{text-decoration:none}
.prod .padded,.hotproducts .padded{padding:10px}
.prodname{font-size:19px;font-weight:500;cursor:pointer;display:block}
.prodprice,.prodprice span{font-size:17px;border-radius:3px;color:#666;font-weight:600}
.prodprice .hprice, .hprice{font-size:17px;color:#b50000;font-weight:400;text-shadow:0 0 10px #fff}
.prodid{font-size:11px;font-style:italic;color:#888}
.manufacturer{font-size:13px;color:gray;text-decoration:italic}
.prodpic{height:150px;text-align:center;margin:auto;margin:10px 0px;position:relative;transition:0.3s}
.prod .prodpic.col33{width:100%}
.prod .mask{position:absolute;width:100%;height:100%;top:0px;cursor:pointer}
.prodpic img{background:#fff;max-height:90%;max-width:90%;-webkit-animation:scaleUp 350ms ease-in-out both;animation:scaleUp 350ms ease-in-out both;border-radius:3px}

.prodcurrency{color:#888}
.prodoldprice{color:#999;text-decoration:line-through;font-size:13px}
.prodinfo{display:none;color:#444}
.prodbuttons{text-align:center;bottom:14px;position:absolute;width:92%}
.instock,.outofstock{width:30px;height:60px;background:#9acd32;transform:rotate(45deg);position:absolute;right:-34px;bottom:-40px}
.outofstock{background:transparent}
.prodvariations{position:absolute;display:none;background:#444;color:#ddd;box-shadow:0 0 10px #ccc;padding:0;z-index:10;width:100%;bottom:50px;text-align:center;overflow:hidden;border-radius:3px}
.prodvariations div{line-height:none;padding:3px;border-bottom:1px solid #555}
.prodvariations div:hover{color:#fff;background:#333}
.new{position:absolute;background:#c00;color:#fff;padding:7px;border-radius:3px 0;text-transform:uppercase;font-size:14px;font-weight:400;left:0;top:0;z-index:1}
.reduced{position:absolute;color:#c00;padding:5px;font-size:17px;font-weight:400;right:1px;top:0px;z-index:1}
.facts{color:#555;font-size:12px;display:block;padding:10px}
.prodview,#basket,#newsview,#cartinfo{width:90%;margin:auto}
.prodview{text-align:center;padding-top:50px}
.prodview .prodpic{float:left;margin:0;margin-left:0;text-align:center;z-index:1}
.prodview .prodpic img{max-width:100%;max-height:100%}
.prodpics{clear:both;white-space:nowrap;overflow:auto}
.prodpics img{width:10%;margin:2%;display:inline-block;border-radius:3px}
.prodview .prodbuttons{float:center;text-align:center;width:auto;position:relative;margin-bottom:10px}
.prodview .prodname{margin-top:20px;font-size:24px}
.prodview .prodvariations{width:35%;margin-left:50%;margin-bottom:-20px;border-radius:3px}
.prodview .new{font-size:16px}
.prodview .reduced{position:absolute;top:0px;left:50px;margin-left:10px;background:transparent;right:auto}
.prodview .prodinfo{display:block;text-align:left}
.prodview a{text-decoration:none}
.prodview .mask{display:none}
.prodview .instock,.outofstock{width:10px;height:10px;position:absolute;right:-20px;bottom:10px;border-radius:50%}
.hotproducts{margin:auto;position:absolute;white-space:nowrap;overflow-y:hidden;overflow-x:auto;padding-top:40px;height:440px;clear:both;left:0px;right:0px}
.hotproducts .prod{box-shadow:none;margin-top:0;box-shadow:none;display:inline-block; float:none;border:0}
.hotproducts .prod:hover{box-shadow:0px 0px 50px #eee}
.header .hotproducts{position:fixed}
.hotproducts::-webkit-scrollbar{display:none}
.hotproducts::scrollbar{display:none}
.hotprodspacer{margin-top:430px}
.usescroll{background:url('/images/usescroll.png') center no-repeat;background-size:180px;height:20px;position:fixed;width:100%;padding-top:70px}
.bodycontainer .hotproducts{padding-top:10px}
.bodycontainer .usescroll{position:absolute;padding:0}
.scrollleft{background:url(/images/hor_scroll_left.png) center no-repeat;left:1%}
.scrollright{background:url(/images/hor_scroll_right.png) center no-repeat;right:1%}
.scrollleft,.scrollright{background-size:80%;width:30px;height:50px;top:220px;position:fixed;z-index:1}
.filter{width:auto;float:right;font-size:13px;background:#fff;margin:4px;border-radius:3px;margin-top:15px;border:1px solid #eee}
.filters{color:#444;background:#eee;margin:2px;font-size:14px;border-radius:3px;float:left;position:relative;text-transform:capitalize}
.filterbar a{text-decoration:none}
.filterbar{margin-bottom:10px;margin-top:10px}
.hidehotproducts{position:absolute;left:50%;margin-left:-20px;top:-1px;width:40px;height:15px;background:#eee;padding-bottom:3px;border-radius:0 0 3px 3px;text-align:center;color:#fff;font-size:34px;padding-right:3px;line-height:16px;letter-spacing:-3px}
.hidehotproducts:hover{background:#ccc;color:#fff}
.connectedproducts .prod{width:18%;height:230px}
.connectedproducts .prod .prodpic{height:80px}
.connectedproducts .prod .prodname{font-size:15px;}
.connectedproducts .prod .addtocart{margin-right:10px}
.prodview,.connected{width:90%;max-width:980px;margin:auto;position:relative}
.connected hr{height:1px;background:#eee;border:0px;margin-bottom:10px}
.groups{display:inline-block;font-size:16px;border-radius:3px;text-align:center;border:1px solid #ddd;border-right:1px solid #f5f5f5;border-top:1px solid #f5f5f5;color:#555;text-decoration:none;position:relative;width:22.5%;margin-right:-1px;overflow:hidden;font-weight:500;background:#fff}
.groups span,.filters span{font-size:11px}
.groups,.filter,.filters,.active{padding:0.8% 1.2%}
.groups .gimg{width:114%;margin:-12px -20px;margin-bottom:10px}
.groups .img{margin-top:40%}
.prodgroups{padding:1px 0px}
.prodgroups.nopics{border-radius:3px}
.prodgroups.nopics .groups .gimg{display:none}
.prodgroups.nopics .groups{width:auto;margin:2px}
#sortbuttons{float:right;padding:0;margin-bottom:0;margin-top:20px;position:relative;white-space:nowrap}
#sortbuttons div{border:1px solid #eee;text-align:center;padding:4px 8px;display:inline-block;margin:0 -2.5px;position:relative}
#sortbuttons div:hover{border:1px solid #eee;background:#eee;color:#555}
#sortbuttons input{width:87%;margin-top:0;padding:5px;font-size:18px;background:#fff;border:0;border-bottom:1px dashed #999;text-align:center;border-radius:0}
#sortbuttons .searchfields{height:60px;position:absolute;width:420px;border-radius:3px;background:#fff;display:none;z-index:10;left:1px;top:-4px;white-space:nowrap;padding:0;border:0}
#sortbuttons .searchfields:hover{background:#fff;border:0}
#sortbuttons .searchicon,#sortbuttons .searchclose{width:20px;margin:4px 10px;opacity:.5;margin-bottom:-6px}
#sortbuttons .searchclose{width:26px;opacity:.8}
#sortbuttons .searchicon:hover,#sortbuttons .searchclose:hover{opacity:1}
#sortbuttons .pricebox{width:55px;margin:1px 6px}
.priceslider{margin:20px;margin-bottom:0}
.priceslider input{display:none}
#pricestartinfo,#priceendinfo,#searchingforinfo{display:none;float:left;margin:20px 10px;margin-bottom:0}
.priceinfo,.searchinfo{font-size:18px;color:#000}
#numresults{font-size:18px;margin:22px 10px;float:left}
#direction{float:left;width:16px;height:16px;margin:8px;opacity:.3;display:inline-block}
.up{background:url(/images/up.png)no-repeat;background-size:94%}
.down{background:url(/images/down.png)no-repeat;background-size:94%}
.smaller .prod{width:20%;height:280px}
.smaller .prod .prodpic{height:90px}
.bigger .prod{width:33.3%;height:380px}
.bigger .prod .prodpic{height:180px}
.list .prod{width:99%;height:auto;text-align:left;margin:0.5%}
.list .prod .prodpic{float:left;width:100px;margin:0 20px;height:60px}
.list .prod .prodpic img{margin:auto;max-height:60px}
.list .prod .prodprice{margin-right:10px}
.list .prod .prodname{margin-top:10px;margin-right:10px;display:block}
.list .prod .facts,#products.list .prod .manufacturer{display:inline-block}
.list .prod .prodbuttons{width:auto;right:20px}
#sortbuttons .prodlistview,#sortbuttons .prodlistview:hover{float:right;border:none;background:none;margin-top:-2px}
.prodlistview img{width:19px;border:2px solid #fff;margin:0 3px;opacity:0.4;transition:0.3s}
.prodlistview img:hover{box-shadow:0px 0px 5px #ddd;opacity:1}
.prodlistview img.active{padding:0;background:transparent;box-shadow:0px 0px 2px #ccc;opacity:1}
.addtocart{width:24px;opacity:.6;float:right;transition:0.3s}
.addtocart:hover{width:28px;margin:-2px;opacity:1}
.prodview .addtocart{width:30px}
.prodview .addtocart:hover{width:34px;margin:-2px}
.simpleCart_items{float:left;width:100%;min-height:220px;overflow:hidden;position:relative;padding:6px}
.simpleCart_items a{text-decoration:none}
.cartHeaders{display:none}
.itemContainer{overflow:hidden;clear:both;width:100%;padding:8px 0;border-bottom:1px dashed #ddd;position:relative;z-index:10}
.itemContainer i{color:gray;font-size:11px;line-height:18px;float:left;width:100%}
.itemImage{float:left;height:50px;width:80px;text-align:center}
.itemImage img{max-height:50px;max-width:100px;margin:auto}
.itemName,.itemOptions{float:left;margin-left:30px;font-size:17px;width:70%;line-height:15px}
.itemOptions{color:#ccc;font-size:13px}
.itemPrice{color:#418932;text-align:right;display:none;position:absolute;right:80px}
.itemQuantity{width:32px;vertical-align:middle;position:absolute;bottom:10px;right:34px}
.itemQuantity input{margin-left:10px;width:25px;height:25px;border:1px solid #ddd;padding:3px 2px;text-align:center}
.itemTotal{float:right;color:gray;position:absolute;bottom:20px;right:70px;font-size:15px}
.removecartitem{width:16px;position:absolute;right:0;bottom:22px;transition:0.3s}
.removecartitem:hover{transform:rotate(90deg)}
.totalRow{float:right;clear:both;width:93%;font-size:16px}
.totalItems{float:right;clear:both;padding:10px 10px 10px 0;margin-right:-24px;font-size:15px;font-weight:400}
.totalPrice{float:right;clear:both;padding-top:10px;font-weight:400;color:#c00;font-size:17px;margin-right:15px}
.totalVAT{float:right;clear:both;padding-top:10px;color:#666;font-size:14px;margin-right:15px}
.totalVAT span{font-size:11px}
.simpleCart_quantity{padding:0;font-size:10px;font-weight:600;line-height:15px;position:absolute;background:#5bac0d;border-radius:50%;z-index:10;height:15px;width:15px;margin:-7px 10px 0 -10px;overflow:hidden;text-align:center}
.simpleCart_total{color:#eee;margin-left:8px;font-size:15px;display:none}
.simpleCart_empty img{width:36px;opacity:.5}
.simpleCart_empty img:hover{opacity:1}
.cart{color:#fff;padding:10px;margin-top:8px;float:right;border-radius:3px;margin-right:10px}
#cart{display:inline-block;margin-top:2px}
#cart img{width:28px;display:inline-block;margin-bottom:-6px;filter:invert(50%);-webkit-filter:invert(50%);transition:0.3s}
#cart:hover img{filter:invert(80%);-webkit-filter:invert(80%)}
#basket h1,#basket h2,#basket h3,#basket h4{color:gray}
#basket{display:none}
#cartinfo{display:none;text-align:center}
.shopitems{width:62%; float:left}
.shopcontact{float:left}
.shopcart{position:relative;margin:10px;font-size:15px;border-bottom:1px solid #eee	}
.back{background:#777;color:#fff}
#prodtop{margin-top:-106px;position:absolute}
.extra{display:inline-block;position:relative;margin-left:30px}
.cllogin a.gray{color:#999}
.cllogin{display:inline-block;white-space:nowrap;margin-right:10px}
.cllogin span{margin:10px;display:inline-block;cursor:pointer;color:#fff;transition:0.3s;border-radius:5px;padding:5px 8px;opacity:0.6}
.cllogin span:hover{opacity:1}
.cllogin .clbox{display:none;border-radius:5px;padding:10px;box-shadow:0px 0px 50px #333;position:absolute;margin-left:-76px;min-width:230px;text-align:center;transform:0.3s}
.clbox a{color:#fff;text-decoration:none}
.clbox a:hover{color:#fff}
a.exit{color:orange}
.cllogin input.cluser{width:110px;border:1px solid;border-top:2px solid;text-align:center}
.cllogin input.clpass,input.clpass{width:60px;background:gray;border:1px solid #444;border-top:2px solid #444;color:#eee;text-align:center}
.cllogin input[type=image]{width:30px;margin:0 0 -18px 5px}
.cllogin .point{transform:rotate(45deg);width:13px;height:13px;position:absolute;margin:-15px 110px}
.cllogin .clbox, .cllogin .point,.cllogin span{background:#333}
.big .cllogin .clbox,.big .cllogin .point,.big .cllogin span{background:#2b4c68}
#login:disabled{opacity:0.2;cursor:default}
.table td{border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px}
.table{border-top:1px solid #ddd;border-right:1px solid #ddd}
.mob,.mob_portrait,.mob_landscape{display:none}
.bodycontainer{max-width:1200px;margin:auto}
label input[type=checkbox]:checked + module {opacity:1}
label{line-height:25px;}
label [type="radio"],label [type="checkbox"] {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px}
label [type="radio"] + span {display:inline-block;cursor:hand;cursor:pointer}
label [type="checkbox"] + span {display:inline-block;margin:8px;margin-right:14px;margin-top:3px;cursor:hand;cursor:pointer;width:20px;float:left}
label [type="radio"] + span:before,label [type="checkbox"] + span:before {content:'';display:inline-block;width:16px;height:16px;border-radius:50%;border:2px solid #fff;box-shadow:0 0 0 0.2em #ddd;margin:0 5px;transition:0.3s ease all}
/* COLORS & SETTINGS */label [type="checkbox"] + span:before,label [type="radio"] + span:before {background:#fff}
label [type="radio"]:checked + span:before,label [type="checkbox"]:checked + span:before {background:#389acb;box-shadow:0 0 0 2px #ddd}
h1, h2, h3, h4, h5, h6{color:#389acb}
.active,.menu-active,input[type=submit],.button:hover,.menu2.active,.filters.active:hover,.newslist:hover .button,.fninfo,.da-link,#sortbuttons .vat.active{background-color:#389acb;background:linear-gradient(#51b4e6,#389acb)}
input[type=text]:focus,textarea:focus,.menu.active{border-top:2px solid #0e90be}
.bordertop{outline:1px solid #ddd;transition:0.3s}
.active,.activeb,.button,.menu.active a,.menu2.active a,.filters.active:hover,.filters:hover,.menu2:hover a,.sitemap a:hover{color:#fff}
.activeb,.button,.filters:hover,.menu2:hover{background:#999}
.menu.active{background:linear-gradient(#0b84b7,#389acb);background-color:#389acb}
.menu2{background:#888}
.menubarfixed{background:rgba(20,20,20,0.96)}
.footer{background:#444;border-top:1px solid #666;z-index:0}
.footer a{color:#ddd;text-decoration:none}
.sitemap{background:#333;color:#999}
.sitemap a{color:#ccc;margin:4px 6px;display:inline-block}
.form h1,.form h2,.form h3,.form h4,.form h5{color:#555}
.logo{position:absolute;top:0px;left:5%;margin:0 2%;width:180px;z-index:60}
.phone{position:fixed;top:0px;right:5%;margin:0 2%;z-index:60;color:orange;font-size:21px;padding:12px}
.btime{border-bottom:1px dashed #ddd;padding:5px}
.btime:hover{border-bottom:1px solid #ccc;color:#000}
.btime.taken{background:brown;color:#fff}
.binfo{display:none;position:absolute;top:0px;background:#fff;box-shadow:0px 0px 10px #ddd;border-radius:3px;padding:10px;margin-left:-6%;margin-top:-15px;z-index:10;width:100%}
.binfo .padded{padding:0px}
.binfo input[type=text], .binfo textarea{width:85%}
.bday{border:1px solid #eee;border-top:0px;margin:-1px;position:relative}
.version{display:none}
.vat{display:block;padding:4px 6px;cursor:pointer;border:1px solid #eee}
.vat.active{background:#888}
.vat{border-radius:5px}
/* COLORS & SETTINGS END *//* CHAT */#chatcontainer{position:fixed;bottom:90px;right:25px;width:30%;max-width:330px;min-width:220px;background:#fff;box-shadow:0px 0px 50px #888;border:1px solid #eee;padding:0.3%;border-radius:8px;z-index:10;display:none}
#chat-area{max-height:455px;min-height:30px;overflow:auto;padding:10px;background:#f5f5f5;border-radius:5px 5px 0 0;transition:0.3s}
#chat-area p{padding:8px;margin:3px 40px;margin-right:0px;clear:both;float:left;border-radius:20px;background:#fff;position:relative}
#chat-area p:hover .chattime{opacity:1}
#chat-area p:hover .chatname{max-width:none}
#chat-area .chatname{color:#fff;background:#888;text-align:center;margin:-8px 0;margin-left:-50px;width:25px;height:25px;border-radius:20px;font-weight:600;float:left;font-size:0px;text-transform:uppercase;padding:5px}
#chat-area .chatname:first-letter{font-size:18px}
#chat-area .me .chatname{background:#2a97fd;color:#fff;float:right;margin-right:-50px}
#chat-area .me{float:right;text-align:right;margin:3px 40px;margin-left:0px}
#chat-area .chattime{position:absolute;right:-40px;font-size:11px;color:#c00;opacity:0;background:#fff;padding:3px;display:inline-block;border-radius:3px;transition:0.3s}
#chat-area .me .chattime{position:absolute;left:-40px;right:auto}
#name-area{position:absolute;top:12px;right:0;color:white;text-align:right}
#name-area span{color:#fa9f00}
#send-message-area p{float:left;color:white;padding-top:27px}
#sendie{border:0;border-top:1px solid #ddd;padding:17px 2%;width:96%;margin:0;background:#fff;color:#666;font-size:13px;height:20px;border-radius:0 0 5px 5px;resize:none}
.sendchat{position:absolute;right:15px;bottom:16px;cursor:pointer;display:none}
.sendchat img{width:30px;opacity:0.2;transition:0.3s}
.sendchat:hover img{opacity:0.6}
.chatstatus,#chat-wrap{display:none}
.gochat{background:#fff;border-radius:5px;text-align:center;z-index:1;margin:1% 0}
.gochat .button{background:#2a97fd}
.chatgo{position:fixed;bottom:20px;right:25px;border-radius:50%;width:30px;height:30px;padding:10px;z-index:100;cursor:pointer;box-shadow:0 0 5px #555;transition:0.5s}
.chatgo img{width:30px;filter:invert(30%);margin-bottom:-3px;transition:0.3s}
.chatgo.online{background:yellowgreen}
.chatgo.online img{filter:invert(100%);}
.chatgo.offline,.chatgo{background:#ddd}
/* CHAT END */
/* SLIDER STYLES */
.da-slide a{text-decoration:none}
.da-slider{width:100%;display:block;position:relative;transition:0.5s}
.da-slide h1,.da-slide h2.da-slide h3,.da-slide h4,.da-slide h5,.da-slide h6{color:white}
.da-slide{position:absolute;width:100%;height:100%;text-align:left;display:block}
.da-slider-fb .da-slide{opacity:1;left:100%}
.da-slide-current{z-index:10;opacity:1}
.da-slider-fb  .da-slide.da-slide-current{left:0px;opacity:1}
.da-slide h1,.da-slide p,.da-slide .da-link,.da-slide .da-img{position:absolute;opacity:0;left:110%}
.da-slide .da-imgbig{position:absolute;opacity:0;top:0px;}
.da-slider-fb .da-slide .da-img{left:54%;opacity:1}
.da-slider-fb .da-slide .da-imgbig{opacity:1}
.da-slide .subject{color:#666;width:40%;z-index:10;text-shadow:1px 1px 4px #000;font-size:32px;line-height:36px}
.da-slide a{color:white}
.da-slide p{width:42%;color:#888;font-size:17px;line-height:26px;font-style:italic;z-index:10;text-shadow:1px 1px 2px #444}
.da-slide .da-img{text-align:center;width:30%;max-height:65%;top:0}
.da-slide .da-imgbig img{width:100%}
.da-slide .da-link{border-radius:3px;box-shadow:0px 1px 4px gray;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.2);padding:8px 10px;font-size:16px;text-align:center;z-index:10;white-space:nowrap;position:absolute}
.da-slide .da-link:hover{box-shadow:0px 0px 20px #999}
.da-dots{position:absolute;width:100%;z-index:30;border-radius:5px 5px 0px 0px;margin:0 auto;text-align:center}
.da-dots span{display:inline-block;position:relative;width:8px;height:8px;border-radius:50%;border:2px solid #555;margin:0 3px;cursor:pointer;background:radial-gradient(#666,#555)}
.da-dots span:hover{background:#555;transition:ease-in-out 0.3s;-webkit-transition:ease-in-out 0.3s}
.da-dots span.da-dots-current:after{content:'';width:8px;height:8px;position:absolute;top:-2px;left:-2px;border-radius:50%;border:2px solid #fff}
.da-arrows{-moz-user-select:none;-webkit-user-select:none}
.da-arrows span{position:absolute;height:40px;width:40px;cursor:pointer;z-index:35;opacity:0.1;padding:5px;-webkit-transition:opacity 0.3s ease-in-out 0.2s;-moz-transition:opacity 0.3s ease-in-out 0.2s;-o-transition:opacity 0.3s ease-in-out 0.2s;-ms-transition:opacity 0.3s ease-in-out 0.2s;transition:opacity 0.3s ease-in-out 0.2s;transition:ease-in-out 0.3s;-webkit-transition:ease-in-out 0.3s}
.da-arrows:hover span{opacity:1}
.da-slider:hover .da-arrows span{opacity:.5}
.da-arrows span.da-arrows-prev{background:transparent url(/images/previous.png) no-repeat center;background-size:35px;left:0%;border-radius:0% 50% 50% 0%;/* background-color:#333; */}
.da-arrows span.da-arrows-next{background:transparent url(/images/next.png) no-repeat center;background-size:35px;right:0%;border-radius:50% 0% 0% 50%;/* background-color:#333; */}
.da-arrows span.da-arrows-next:hover,.da-arrows span.da-arrows-prev:hover{opacity:1}
.da-slide-current h1,.da-slide-current p,.da-slide-current .da-link,.da-slider-fb .da-slide h1,.da-slider-fb .da-slide p,.da-slider-fb .da-slide .da-link{left:11%;opacity:1}
.da-slide-current .da-img{left:54%;opacity:1}
.da-slide-current .da-imgbig{opacity:1}
.da-slider .big{color:white;text-shadow:none}
.sliderspacer{z-index:-2;position:relative;clear:both;margin-top:100%}
.sliderthumbs{position:absolute;margin-top:-150px;left:50%;margin-left:-175px;width:180px;background:transparent;z-index:20;text-align:center}
.sliderthumbs div{width:180px;height:90px;display:inline-block;opacity:0;border-radius:10px;overflow:hidden;position:absolute}
.sliderthumbs div img{width:100%}
.da-slide .subject{margin-top:24%}
.da-slide p{margin-top:29%}
.da-link{margin-top:64%}
.da-dots{margin-top:66%}
.bodycontainer .da-slide .subject{margin-top:3%;text-shadow:none;background:#fff}
.bodycontainer .da-slide p{margin-top:7%;text-shadow:none}
.bodycontainer .da-link{margin-top:33%}
/* END SLIDER STYLES */


body {
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
/* Slider wrapper*/
.css-slider-wrapper {
  display: block;
  background: #FFF;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
/* Slider */
.slider {
  width: 100%;
  height: 100%;
  background: red;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  z-index: 0;
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  justify-content: center;
  align-content: center;
  -webkit-transition: -webkit-transform 1600ms;
  transition: -webkit-transform 1600ms, transform 1600ms;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.slider div{width:100%;height:100%;position:relative}
.slider div img{position:absolute;z-index:-1;top:0;left:0;min-height:100%}
/* each slide backgound color */  
.slide1 {
  background: #00bcd7;
  left: 0;
}
.slide2 {
  background: #009788;
  left: 100%
}
.slide3 {
  background: #ff5608;
  left: 200%
}
.slide4 {
  background: #607d8d;
  left: 300%;
}
.slider > div {
  text-align: center;
}
/* Slider inner slide effect */
.slider h2 {
  color: #FFF;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 45px;
  line-height: 120%;
  opacity: 0;
  -webkit-transform: translateX(500px);
  transform: translateX(500px);
}
.slider .button {
  color: #FFF;
  padding: 5px 30px;
  background: rgba(255,255,255,0.3);
  text-decoration: none;
  opacity: 0;
  font-size: 15px;
  line-height: 30px;
  display: inline-block;
  -webkit-transform: translateX(-500px);
  transform: translateX(-500px);
}
.slider h2, .slider .button {
  -webkit-transition: opacity 800ms, -webkit-transform 800ms;
  transition: transform 800ms, opacity 800ms;
  -webkit-transition-delay: 1s; /* Safari */
  transition-delay: 1s;
}
/* Next and Preive arrow */ 
.control {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  z-index: 55;
}
.control label {
  z-index: 0;
  display: none;
  text-align: center;
  line-height: 50px;
  font-size: 50px;
  color: #FFF;
  cursor: pointer;
  opacity: 0.2;
}
.control label:hover {
  opacity: 0.5;
}
.next {
  right: 1%;
}
.previous {
  left: 1%;
}
/* Slider Pagger */ 
.slider-pagination {
  position: absolute;
  bottom: 20px;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 1000;
}
.slider-pagination label {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: rgba(255,255,255,0.2);
  margin: 0 2px;
  border: solid 1px rgba(255,255,255,0.4);
  cursor: pointer;
}
/* Slider Pagger arrow event */
.slide-radio1:checked ~ .next .numb2, 
.slide-radio2:checked ~ .next .numb3, 
.slide-radio3:checked ~ .next .numb4, 
.slide-radio2:checked ~ .previous .numb1, 
.slide-radio3:checked ~ .previous .numb2, 
.slide-radio4:checked ~ .previous .numb3 {
  display: block;
  z-index: 1
}
/* Slider Pagger event */
.slide-radio1:checked ~ .slider-pagination .page1, 
.slide-radio2:checked ~ .slider-pagination .page2, 
.slide-radio3:checked ~ .slider-pagination .page3, 
.slide-radio4:checked ~ .slider-pagination .page4 {
  background: rgba(255,255,255,1)
}
/* Slider slide effect */
.slide-radio1:checked ~ .slider {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.slide-radio2:checked ~ .slider {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.slide-radio3:checked ~ .slider {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}
.slide-radio4:checked ~ .slider {
  -webkit-transform: translateX(-300%);
  transform: translateX(-300%);
}
.slide-radio1:checked ~ .slide1 h2,  
.slide-radio2:checked ~ .slide2 h2,  
.slide-radio3:checked ~ .slide3 h2,  
.slide-radio4:checked ~ .slide4 h2,  
.slide-radio1:checked ~ .slide1 .button,  
.slide-radio2:checked ~ .slide2 .button,  
.slide-radio3:checked ~ .slide3 .button,  
.slide-radio4:checked ~ .slide4 .button {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1
}

@media only screen and (max-width: 767px) {
.slider h2 {
  font-size: 20px;
}
.slider > div {
  padding: 0 2%
}
.control label {
  font-size: 35px;
}
.slider .button {
  padding: 0 15px;
}
}




/* DatePicker Container */.ui-datepicker{background:#eee;border-radius:5px;border:1px solid #eee;overflow:hidden;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.5)}
.ui-datepicker a{text-decoration:none}
/* DatePicker Table */.ui-datepicker table{width:100%}
.ui-datepicker-header{background:#222;color:#ccc;padding:6px 0}
.ui-datepicker-title{text-align:center;font-size:18px;color:white}
.ui-datepicker-prev, .ui-datepicker-next{display:inline-block;text-align:center;cursor:pointer;color:white;font-size:11px;padding:3px}
.ui-datepicker-prev{float:left}
.ui-datepicker-next{float:right}
.ui-datepicker thead{background-color:#f7f7f7;background-image:-moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);background-image:-o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);background-image:-webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f7f7 0%), color-stop(1, #f1f1f1 100%));background-image:linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);background-image:-moz-linear-gradient(#f7f7f7, #f1f1f1);background-image:-o-linear-gradient(#f7f7f7, #f1f1f1)}
.ui-datepicker th{text-transform:uppercase;font-size:16px;padding:5px 0;color:#389acb;filter:dropshadow(color=#fff, offx=1, offy=0)}
.ui-datepicker tbody td{padding:0}
.ui-datepicker tbody td:last-child{border-right:0}
.ui-datepicker tbody tr{border-bottom:1px solid #bbb}
.ui-datepicker tbody tr:last-child{border-bottom:0}
.ui-datepicker td span, .ui-datepicker td a{display:inline-block;font-weight:600;text-align:center;width:24px;height:24px;line-height:24px;color:#666;filter:dropshadow(color=#fff, offx=1, offy=1)}
.ui-datepicker-calendar .ui-state-default{background:#ededed}
.ui-datepicker-calendar .ui-state-hover{background:#389acb;color:white}
.ui-datepicker-calendar .ui-state-active{background:#389acb;-moz-box-shadow:inset 0 0 10px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:inset 0 0 10px 0 rgba(0, 0, 0, 0.1);box-shadow:inset 0 0 10px 0 rgba(0, 0, 0, 0.1);color:#e0e0e0;filter:dropshadow(color=#4d7a85, offx=0, offy=1);border:1px solid #55838f;position:relative;margin:-1px}
.ui-datepicker-unselectable .ui-state-default{background:#f4f4f4;color:#b4b3b3}
.ui-datepicker-calendar td:first-child .ui-state-active{width:29px;margin-left:0}
.ui-datepicker-calendar td:last-child .ui-state-active{width:29px;margin-right:0}
.ui-datepicker-calendar tr:last-child .ui-state-active{height:29px;margin-bottom:0}
/** animated boxes **/.animBlock {opacity:0;filter:alpha(opacity=0);position:relative;transition:0.6s}
.animBlock[data-position="left"] { left:-80%}
.animBlock[data-position="right"] { right:-80%}
.animBlock[data-position="fade"] { top:0px}
.animBlock[data-position="top"] { margin-top:-65px}
.animBlock[data-position="bottom"] { margin-bottom:-70px}
.animBlock[data-position="left"].viewed {left:0;opacity:1;filter:alpha(opacity=100)}
.animBlock[data-position="right"].viewed {right:0;opacity:1;filter:alpha(opacity=100)}
.animBlock[data-position="fade"].viewed {opacity:1;filter:alpha(opacity=100)}
.animBlock[data-position="top"].viewed {margin-top:0;opacity:1;filter:alpha(opacity=100)}
.animBlock[data-position="bottom"].viewed {margin-bottom:0;opacity:1;filter:alpha(opacity=100)}
/** clearfix **/.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
 html[xmlns] .clearfix { display:block}
* html .clearfix { height:1%}

.edge{position:absolute;right:0;margin-top:-24px;padding:3px;padding-bottom:0px;z-index:1000;overflow:hidden;transition:0.3s}.edge:hover{margin-top:-28px;padding:5px;padding-bottom:0}.edge img{width:14px;margin-bottom:-2px;filter:grayscale(100%);transition:0.3s}.edge:hover img{width:20px;filter:none}


@media(min-width:1200px){/* .bodycontainer{border-radius:6px;margin-bottom:30px}
 */	.hotproducts .prod{width:20%}
}
@media(min-width:1600px){/* .bodycontainer{border-radius:6px;margin-bottom:30px}
 */	.hotproducts .prod{width:20%}
}
@media(min-width:1000px){	.prod{width:25%}
}
@media(min-width:980px){	.menubarfixed.big{position:fixed;top:50px;height:80px;background-color:transparent;background:url('/images/menubg.png') center repeat-y}
	.menubarfixed.big .menu{padding-top:30px;background:transparent}
	.menubarfixed.big .logo{margin-top:10px}
}
@media screen and (max-device-width:720px){	.version{display:block;margin:10px 3%;margin-top:0px}
}
